Page MenuHomePhabricator

try to create again! fixing permissions
Closed, InvalidPublic

Description

hi

Event Timeline

luser created this task.Oct 8 2014, 4:19 AM
luser closed this task as Resolved.
luser claimed this task.
luser updated the task description. (Show Details)
luser changed Security from none to None.
luser added a subscriber: luser.

Change 176385 had a related patch set uploaded (by Ori.livneh):
HHVM: provision hhvm-tidy and load tidy.so

https://gerrit.wikimedia.org/r/176385

Patch-For-Review

Change 176385 merged by Ori.livneh:
HHVM: provision hhvm-tidy and load tidy.so

https://gerrit.wikimedia.org/r/176385

ori mentioned this in Unknown Object (Diffusion Commit).Dec 10 2014, 8:37 PM
Danny_B changed the task status from Resolved to Invalid.May 22 2016, 10:25 PM
Danny_B removed luser as the assignee of this task.
Danny_B removed a project: Patch-For-Review.
Danny_B removed subscribers: luser, wikibugs-l-list.